Ask / Submit

Revision history [back]

click to hide/show revision 1
initial version

posted 2017-05-31 09:32:51 +0200

[BUG] dbus-python(3 too) can't be used as package requirements in harbour.jolla.com

Hello!

I'm a "Flicker change theme" developer and I'm using the python 2/3 as a dev language. Why I can't use dbus-python(3 too) library as a requirements if jolla have this library in the official repositories?

Could you please fix that?

If those libraries isn't good for a Jolla, than what proper way to use dbus from a python?

And second question is, why my 0.2 version was approved by QA Xiaobi Xu if this version don't works without manually installed dbus-python3 library?

p.s. I can't use a library means habroubr.jolla.com don't allow upload a binary with those requirements.

Thank you for any help!

p.s.s sent email on developer-care@jolla.com without any answer

[BUG] dbus-python(3 too) can't be used as package requirements in harbour.jolla.com

Hello!

I'm a "Flicker change theme" developer and I'm using the python 2/3 as a dev language. Why I can't use dbus-python(3 too) library as a requirements if jolla have this library in the official repositories?

Could you please fix that?

If those libraries isn't good for a Jolla, than what proper way to use dbus from a python?

And second question is, why my 0.2 version was approved by QA Xiaobi Xu if this version don't works without manually installed dbus-python3 library?

p.s. I can't use a library means habroubr.jolla.com don't allow upload a binary with those requirements.

Thank you for any help!

p.s.s sent email on developer-care@jolla.com without any answeranswer image description

[BUG] dbus-python(3 too) can't be used as package requirements in harbour.jolla.com

Hello!

I'm a "Flicker change theme" developer and I'm using the python 2/3 as a dev language. Why I can't use dbus-python(3 too) library as a requirements if jolla have this library in the official repositories?

Could you please fix that?

If those libraries isn't good for a Jolla, than what proper way to use dbus from a python?

And second question is, why my 0.2 version was approved by QA Xiaobi Xu if this version don't works without manually installed dbus-python3 library?

p.s. I can't use a library means habroubr.jolla.com don't allow upload a binary with those requirements.

Thank you for any help!

p.s.s sent email on developer-care@jolla.com without any answer image description